Page MenuHomePhabricator

The link to add a section "+" on the top of talk pages is not really visible
Closed, ResolvedPublic

Description

It should be promoted, many probably miss it.

Event Timeline

Zoranzoki21 moved this task from Backlog to Features on the Timeless board.
Zoranzoki21 added a subscriber: Zoranzoki21.
ashley added a subscriber: ashley.Oct 5 2017, 8:37 AM

Core skins use the i18n message [[MediaWiki:Addsection]] as the title of that link; Timeless uses [[MediaWiki:Timeless-action-addsection]]; both have the same default text, which is literally "+" and nothing else, but many wikis have customized the former message but not the latter.

Isarra added a subscriber: Isarra.Nov 23 2017, 4:08 PM

Okay, why did I make a new one?

Change 530646 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] More descriptive label for new section link

https://gerrit.wikimedia.org/r/530646

Change 530646 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] More descriptive label for new section link

https://gerrit.wikimedia.org/r/530646

Isarra closed this task as Resolved.Aug 19 2019, 3:54 PM
Isarra claimed this task.